/*
 *	Cine CSS
 */

#slideshow {
	width: 617px;
	height: 300px;
	vertical-align: top;
	
	width: 705px;
}

.slide {
	width: 100%;
}

#showroom{
	position:relative;
	overflow:hidden;   
	height:100%;
	width:100%;
	margin-left: 5px;
}

#showroom .flickity-viewport {
	right: 0px;
}

.showroomImage img {
	width: 100%
}

.showroomTitle {
	width: auto;
	height: 50px;
	position: absolute;
	bottom: 10px;
	left: 3px;
	background: #000;
	color: white;
	font-weight: normal !important;
	padding: 0 20px;
	opacity: 0.75;
	
	
	bottom: 0;
	left: 0;
	height: 75px;
	width: 100%;
	padding: 0px;
	opacity: 0.7;
}

.showroomTitle span {
	float: left;
	margin: 15px 0 0 10px;
	padding-right: 10px;
	margin-left: 15px;
}

#showroomControls {
	background: #000;
	opacity: 0.7;
	position: absolute;
	z-index: 3;
	right: 20px;
	bottom: 9px;
	padding: 5px;
}

#showroomControls span{
	color: white;
	padding: 10px;
	font-weight: bold;
	cursor: pointer;
	z-index: 2;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

#showroomControls span:hover{
	color: white;
	opacity: 0.9;
	text-shadow: 0px 1px 1px white;
}

#videoDuJour iframe {
	width: 99%;
	height: 300px;
	vertical-align: top;
}

#mainContent {
	width: 99%;
	padding: 0px;
	margin: 0px;
	border-collapse: collapse;
	margin-left: 5px;
	margin-top: 2px;
}

#mainContent td {
	vertical-align: top;
	padding: 0px;
	margin: 0px;
}

#mainContentPanels {
	width: 775px;
}

#mainContentSidebar {
	position: relative;
	width: 240px;
}

#bandeAnnonces, #sorties {
	overflow: hidden;
}

#bandeAnnonces a {
	text-decoration: none;
}

#sorties {
	width: 75%;
}

#listCinema {
	border: none;
	border-radius: 0px;
	box-shadow: none;
}

#listCinema .titleHeader{
	padding-top: 10px;
}

#listCinemaContainer {
	height: 227px;
	width: 240px;
	margin-left: 1px;
}

#bandeAnnoncesContainer, #sortiesContainer {
	position: relative;
	padding: 10px;
	font-size: 9pt;
	margin-left: 0px;
	margin-right: 0px;
}

#bandeAnnoncesContainer {
	height: 375px;
}

#sortiesContainer {
	height: 215px;
}

.titleHeader {
	width: 100%;
	height: 23px;
	font-size: 13pt;
	margin: -2px 0 10px -10px;
	padding-bottom: 3px;
	font-weight: bold !important;
	text-align: left;
	color: #555;
}

.ba, .sorti {
	border-collapse: collapse;
	position: absolute;
	left: 50px;
	width: 92%;
	top: 45px;
}

.sorti {
	left: 34px;
}

.ba_entry {
	margin: 2px;
	width: 25%;
}

.sorti_entry {
	width: 20%;
	vertical-align: top;
}

.ba_entry_pic, .sorti_entry_pic {
	margin-right: 5px;
	border: 1px solid #666;
}

.ba_entry_pic {
	float: left;
	width: 115px;
	height: 160px;
	margin-bottom: 5px;
	padding: 2px;
}

.sorti_entry_pic {
	width: 135px;
	height: 180px;
}

.left_arrow, .right_arrow {
	width: 32px;
	height: 32px;
	cursor: pointer;
	position: absolute;
	top: 195px;
}

.right_arrow {
	background: url('../images/web/right.png') no-repeat;
	background-size: 30px;
	right: 2px;
}

.left_arrow {
	background: url('../images/web/left.png') no-repeat;
	background-size: 30px;
	left: 4px;
}

.special_top {
	top: 115px;
}

#special_left {
	left: -2px;
}

#special_right {
	right: -3px;
}

.ba_entry_name {
	font-weight: bold;
	color: #333;
	font-size: 10pt;
}

.ba_entry_spec {
	color: #5954c9;
}

.ba_entry_auth, .ba_entry_genre, .ba_entry_date  {
	color: #666;
	font-weight: normal;
}

.ba_entry_name h3 {
	font-weight: bold;
	color: #104c92;
	max-height: 70px;
	overflow: hidden;
}

.transparent {
	width: 135px;
	margin-left: 1px;
	margin-top: -51px;
	margin-right: 5px;
	position: absolute;
	bottom: 3px;
	background: rgba(0, 0, 0, 0.6);
	color: #fff;
	font-weight: bold;
	font-size: 10pt;
	padding: 10px 0;
}

.transparent h3{
	color: #fff;
	font-weight: bold;
}

.ba_entry_auth, .ba_entry_genre, .ba_entry_date, .ba_entry_spec, .ba_entry_name h3, .transparent h3 {
	font-size: 10pt;
}

.ba_entry_format {
	font-size: 11pt;
	font-weight: bold;
	color: #D86666;
}

.ba_text {
	text-align: left;
	overflow: hidden;
	width: 110px;
}

.sorti_entry_link_none{
	text-decoration: none;
	color: #282574;
	position: relative;
}

.pubImg {
	margin-right: -1px;
}

#pub {
	position: relative;
}

#flashPub {
	position: relative;
	top: 1px;
	left: 1px;
	top: -7px;
	height: 393px;
	z-index: 359;
	cursor: pointer;
}

#pub object {
	top: -2px;
}

#mainContent td {
	vertical-align: bottom;
}

#transparentLayer {
	width: 252px;
	height: 397px;
	z-index: 360;
}

/* new pub */
#bandeAnnoncesContainer {
    height: 383px;
}


#listCinemaContainer2 {
	position: relative;
	left: 1px;
	height: 249px;
}

#flashPub {
	top: 0px;
	height: 398px;
}

#mainContent {
	height: 355px;
}

#mainContent td {
	vertical-align: top;
}

.left_arrow, .right_arrow {
	border: 1px solid #bbb;
    height: 220px;
    top: 47px;
	background-position: center;
	background-color: #fff;
	z-index: 99999999;
}

#special_right, #special_left {
    height: 181px;
    top: 45px;
}

#special_right{
	right: 0px;
}

#special_left {
	left: 0px;
}

#sorties, #bandeAnnonces {
	width: 715px;
}

.ba, .sorti {
    width: 648px;
	left: 5%;
}

.left_arrow {
    height: 378px;
	top: 45px;
	left: 0px;
}

.right_arrow {
    height: 378px;
	top: 45px;
	right: 0px;
}

.empty {
	background: #f5f5f5;
	height: 180px;
	width: 135px;
	border: 1px solid #c3c3c3;
	cursor: pointer;
}